Subject: RE: Team absences list
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Yuko Hughes <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, pravesh singh <[email-masked]>, ashish <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Thu, 17 Sep 2020 05:53:06 +0000

Hi Yuko,

Thank you. I will update the lists and add the different timezones/shifts shortly. For Gaming agents we’ll update the Gaming sheet and for Enterprise the Enterprise sheet.

From: Yuko Hughes <[email-masked]>
Sent: 17. september 2020 03:18
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; pravesh singh <[email-masked]>; ashish <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Pritish Nandi <[email-masked]>
Subject: Re: Team absences list

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Dear Heta and Sara,

Sorry that I haven't been able to respond to your emails due to VPN connection loss with my PC.

Yes, I will update the absence sheet. Are you going to make a new column for each region or should I write No Absences(APAC) something like this?
Also there are two of "Team Absences.xlsc" in the Share Point, one in Gaming folder and one in Enterprise folder but both of them have 'Gaming Agents' and 'Enterprise Agents' columns. Which one of them that we should update the status on?

Thanks in advance.

Kind Regards,
Yuko Hughes
________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Yuko Hughes" <[email-masked]<mailto:[email-masked]>>, "pravesh singh" <[email-masked]<mailto:[email-masked]>>, "ashish" <[email-masked]<mailto:[email-masked]>>, "jvdo" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 16 September, 2020 20:27:32
Subject: RE: Team absences list

Hello everyone,

Regarding these sheets, please also write “No absences” to the list for the days, where all agents are present.

Please update the lists for your areas now up until today.

From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: 8. september 2020 22:50
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Yuko Hughes <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>; ashish <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Subject: RE: Team absences list

Hi Heta,

Thank you very much for this.
Just to add one more point here,
@Yuko Hughes<mailto:[email-masked]> you are responsible for logging the absences in APAC shift, Yama, Jessica and Matthew and yourself
@[email-masked]<mailto:[email-masked]> you are responsible for logging absences in NA, Shubham, AJ and yourself
@Pritish Nandi<mailto:[email-masked]> and @Josephine Veena Dorairaj (JVDO)<mailto:[email-masked]> you will log the EMEA absences, don’t need to mention the team members though,

Thank you every one!

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Sent: 8. september 2020 17:16
To: Yuko Hughes <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>; ashish <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Cc: Pritish Nandi <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: Team absences list

Hello everyone,

I have created a ”Team absences” folder in the Gaming, Enterprise and Warranty Teams group under files. Could you please update the excel list daily, if there are any absent agents in your shifts.

Yuko – APAC shift
Pravesh – US shift
Josephine – EMEA shift Gaming
Ashish – Warranty
Heta – EMEA shift Enterprise

Thank you!

Best regards,
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Chnyr%40eposaudio.com%7C4e4368576be6449458b308d85aa78011%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637359022747356707&sdata=pEmzUnt4h3O4%2FZAVZLMZ8MluNz%2Fgxotqf1zdkVkurv8%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Chnyr%40eposaudio.com%7C4e4368576be6449458b308d85aa78011%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637359022747366703&sdata=e4Tcw1tELhNaKpxgPpCKp65K%2F89q9aw6v7wYobTSzEo%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Chnyr%40eposaudio.com%7C4e4368576be6449458b308d85aa78011%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637359022747366703&sdata=cg7prqhW9ByEOqilIaW%2FVBa3qGo9uWD1smGKhK8NGFk%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Chnyr%40eposaudio.com%7C4e4368576be6449458b308d85aa78011%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637359022747376695&sdata=UMGbiT8OCDiwDHVWEQBcTVDDOvQG9k3GIsuYgIeDXJk%3D&reserved=0>